CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18857 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18856', '9174', 'action created', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18854', '9173', 'action started via WP Cron', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18855', '9173', 'action complete via WP Cron', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18853', '9173', 'action created', '2024-05-21 23:51:01', '2024-05-21 16:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18852', '9172', 'action complete via WP Cron', '2024-05-21 23:51:01', '2024-05-21 16:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18851', '9172', 'action started via WP Cron', '2024-05-21 23:51:00', '2024-05-21 16:51:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18849', '9171', 'action complete via WP Cron', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18778', '9148', 'action created', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18772', '9146', 'action created', '2024-04-22 22:45:17', '2024-04-22 15:45:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18779', '9148', 'action started via WP Cron', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18833', '9166', 'action started via WP Cron', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18834', '9166', 'action complete via WP Cron', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18832', '9166', 'action created', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18831', '9165', 'action complete via WP Cron', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18830', '9165', 'action started via WP Cron', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18841', '9169', 'action created', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18846', '9170', 'action complete via WP Cron', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18847', '9171', 'action created', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18796', '9154', 'action created', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18836', '9167', 'action started via WP Cron', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18793', '9153', 'action created', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18812', '9159', 'action started via WP Cron', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18788', '9151', 'action started via WP Cron', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18789', '9151', 'action complete via WP Cron', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18790', '9152', 'action created', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18813', '9159', 'action complete via WP Cron', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18814', '9160', 'action created', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18808', '9158', 'action created', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18811', '9159', 'action created', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18802', '9156', 'action created', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18817', '9161', 'action created', '2024-05-09 07:46:49', '2024-05-09 00:46:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18810', '9158', 'action complete via WP Cron', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18809', '9158', 'action started via WP Cron', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18776', '9146', 'action started via WP Cron', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18781', '9149', 'action created', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18784', '9150', 'action created', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18842', '9169', 'action started via WP Cron', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18843', '9169', 'action complete via WP Cron', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18844', '9170', 'action created', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18845', '9170', 'action started via WP Cron', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18777', '9146', 'action complete via WP Cron', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18850', '9172', 'action created', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18848', '9171', 'action started via WP Cron', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18780', '9148', 'action complete via WP Cron', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18839', '9168', 'action started via WP Cron', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18840', '9168', 'action complete via WP Cron', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18835', '9167', 'action created', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18787', '9151', 'action created', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18783', '9149', 'action complete via WP Cron', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18782', '9149', 'action started via WP Cron', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18786', '9150', 'action complete via WP Cron', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18785', '9150', 'action started via WP Cron', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18829', '9165', 'action created', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18799', '9155', 'action created', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18792', '9152', 'action complete via WP Cron', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18791', '9152', 'action started via WP Cron', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18827', '9164', 'action started via WP Cron', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18828', '9164', 'action complete via WP Cron', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18797', '9154', 'action started via Async Request', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18805', '9157', 'action created', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18801', '9155', 'action complete via WP Cron', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18800', '9155', 'action started via WP Cron', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18795', '9153', 'action complete via WP Cron', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18794', '9153', 'action started via WP Cron', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18798', '9154', 'action complete via Async Request', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18806', '9157', 'action started via WP Cron', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18826', '9164', 'action created', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18804', '9156', 'action complete via WP Cron', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18803', '9156', 'action started via WP Cron', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18807', '9157', 'action complete via WP Cron', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18821', '9162', 'action started via WP Cron', '2024-05-11 13:00:43', '2024-05-11 06:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18824', '9163', 'action started via WP Cron', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18825', '9163', 'action complete via WP Cron', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18822', '9162', 'action complete via WP Cron', '2024-05-11 13:00:43', '2024-05-11 06:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18823', '9163', 'action created', '2024-05-11 13:00:43', '2024-05-11 06:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18837', '9167', 'action complete via WP Cron', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18838', '9168', 'action created', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18820', '9162', 'action created', '2024-05-10 12:20:49', '2024-05-10 05:20:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18819', '9161', 'action complete via WP Cron', '2024-05-10 12:20:49', '2024-05-10 05:20:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18818', '9161', 'action started via WP Cron', '2024-05-10 12:20:49', '2024-05-10 05:20:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18816', '9160', 'action complete via WP Cron', '2024-05-09 07:46:49', '2024-05-09 00:46:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18815', '9160', 'action started via WP Cron', '2024-05-09 07:46:49', '2024-05-09 00:46:49');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
